#!/bin/sh
#********************************************************************************
# Licensed Materials - Property of IBM
# IBM Quick Deployer
# (c) Copyright IBM Corporation 2016. All Rights Reserved.
#
# U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.
#
#********************************************************************************

. ~/.bash_profile

ls _ORACLE_DATA_LOC_ >> db.txt

db=temp
while read line
do
export db=$line
echo "$db"
export ORACLE_SID=$db
export ORACLE_UNQNAME=$ORACLE_SID
# emctl is not available in Oracle12c
#$ORACLE_HOME/bin/emctl stop dbconsole
$ORACLE_HOME/bin/dbshut $ORACLE_HOME
done < db.txt

rm -rf db.txt

exit 0
